<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld2519m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量历史记录 (tfgld2519m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 查看一个财务期内一个 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 的期初余额、期末余额和移动。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">现金流量对帐单</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld119.cono" OtherIDs="cono.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司编号</Title>
			</Header>
			<FuncDesc>登记事务处理的财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.cfrs" OtherIDs="tcmcs005.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量原因</Title>
			</Header>
			<FuncDesc>事务处理的 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 。</FuncDesc>
			<SimpleSection><Paragraph class="Default">单击 <GUIRef href="" role="manual">下一组</GUIRef> 和 <GUIRef href="" role="manual">上一组</GUIRef> 查看为其它现金流量原因登记的事务处理。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld119.year" OtherIDs="year.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本会计年度</Title>
			</Header>
			<FuncDesc>为其登记事务处理的会计年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld119.prno" OtherIDs="period.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间</Title>
			</Header>
			<FuncDesc>为其登记事务处理的会计期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.open.bal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额</Title>
			</Header>
			<FuncDesc>所显示的会计年度内此 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 的事务处理的期初余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额本币</Title>
			</Header>
			<FuncDesc>本币。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tot.open.bal.dc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额借方/贷方</Title>
			</Header>
			<FuncDesc>用于指示该金额是借方金额还是贷方金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.debit.amount"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方</Title>
			</Header>
			<FuncDesc>所显示的会计年度内此 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 的事务处理的借方金额合计。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.credit.amount"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方</Title>
			</Header>
			<FuncDesc>所显示的会计年度内此 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 的事务处理的贷方金额合计。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.close.bal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期末余额</Title>
			</Header>
			<FuncDesc>所显示的会计年度内此 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 的事务处理的期末余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tot.close.bal.dc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期末余额</Title>
			</Header>
			<FuncDesc>用于指示该金额是借方金额还是贷方金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld219.ccur" OtherIDs="tcmcs002.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>期初余额的事务处理货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="open.bal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额</Title>
			</Header>
			<FuncDesc>期初余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="open.bal.dc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额</Title>
			</Header>
			<FuncDesc>用于指示该金额是借方金额还是贷方金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld219.damt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方金额</Title>
			</Header>
			<FuncDesc>期初余额的借方金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld219.camt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方金额</Title>
			</Header>
			<FuncDesc>期初余额的贷方金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="close.bal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">结算余额</Title>
			</Header>
			<FuncDesc>期初余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="close.bal.dc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">结算余额</Title>
			</Header>
			<FuncDesc>用于指示该金额是借方金额还是贷方金额。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="cash.flow.transactions"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量事务处理</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/gld/tfgld1523m000" role="session">现金流量事务处理 (tfgld1523m000)</GUIRef> 进程，可以使用该进程查看按现金流量原因列出的事务处理。</FuncDesc>
			<SimpleSection><Paragraph class="Default">在 <GUIRef href="/baanerp/tf/gld/tfgld1523m000" role="session">现金流量事务处理 (tfgld1523m000)</GUIRef> 进程中，可以单击 <GUIRef href="" role="manual">打印</GUIRef> 来打印 <Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link> 和期初余额报表。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="tfgld2118m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期初余额现金流量</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/gld/tfgld2118m000" role="session">期初余额现金流量 (tfgld2118m000)</GUIRef> 进程，可以使用该进程根据需要查看为现金流量原因计算的期初余额或人工输入期初余额。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
